div.cal_wrapper {
	padding: 10px 0px;
}
div.schedule_wrapper {
margin-top:20px;
	padding: 10px 0px;
	max-width: 100%;
	border: solid 1px #ccc;
	border-radius: 5px;
	
}
div.schedule_wrapper h3 {
	padding: 0px 10px;
	font-weight: normal;
	margin: 0px;
	font-size: 12px;
	color: #666;
	text-align:center;
}
div.schedule_wrapper div.schedule_list {
	padding: 0px 10px;
	margin: 0px;
}
div.schedule_wrapper div.schedule_list ol {
	padding: 0px;
	margin: 5px auto;
	border-top: solid 1px #ccc;
}
div.schedule_wrapper div.schedule_list ol li {
	padding: 5px 10px 0px 0px;
	margin: 0px 0px 0px 30px;
	font-size: 12px;
	line-height: 1.5em;
}
div.schedule_wrapper div.schedule_list ol li:hover {
	text-decoration: underline;
}

/*========== 基本設定 ==========*/
div.cal_wrapper table {
background-color: #fff;
border: 1px #ddd solid;
width:100%;
}

div.cal_wrapper table th{
background-color: #98816f;
}


/*========== 年月の設定 ==========*/
div.cal_wrapper table.cal tr th p {
	float: left;
	padding: 5px;
	margin: 0px;
	color: #fff;
	font-size: 12px;
	
	background-color: #98816f;
}
div.cal_wrapper table.cal tr th div.cal_ui {
	float: right;
}
/*========== もどる 次の設定 ==========*/
div.cal_wrapper table.cal tr th div.cal_ui input {
	border: solid 1px #98816f;
	background-color: #98816f;
	color: #fff;
	font-size: 12px;
	margin: 3px 1px;
	padding: 1px 5px;
	border-radius: 3px;
}
/*========== 横ライン ==========*/
div.cal_wrapper table.cal tr td {
	border-top: solid 1px #ddd;
}
div.cal_wrapper table.cal tr td {
	font-size: 10px;
	text-align: center;
	padding: 2px
}
/*========== 日月火水 ==========*/
div.cal_wrapper table.cal tr.headline td {
	padding: 2px 0px;
	background-color: #333;
	color: #fff;
}
div.cal_wrapper table.cal tr.headline {
	background-color: #666;
}
/*========== カレンダー内設定 ==========*/
div.cal_wrapper table.cal tr td div {
	position: relative;
	padding: 3px 6px;
	font-size: 12px;
	text-align: center;
	background-color: #FFF;
	border-radius: 5px;
}
div.cal_wrapper table.cal tr td div span {
	display: none;
	position: absolute;
	top: 50px;
	left: 0px;
	width: 180px;
	border: solid 1px #EEE;
	background-color: #FFF;
	text-align: left;
	padding: 5px;
	z-index: 10;
	color: #000;
	font-weight: normal;
	line-height: 1.5em;
	box-shadow: 1px 1px 3px #666;
}
/* 以下、クラス指定 */
div.cal_wrapper table.cal tr td div.Sat {
	color: #00F;
}
div.cal_wrapper table.cal tr td div.Sun {
	color: #F00;
}
div.cal_wrapper table.cal tr td div.Today {
	font-weight: bolder;
	background-color: #98816f;
color: #fff;
}
div.cal_wrapper table.cal tr td div.Deli {
	background-color: #EFE;
}
/*OFFカラー*/
div.cal_wrapper table.cal tr td div.Holyday {
	color: #900;
	background-color: #fdeff2;
}
div.cal_wrapper table.cal tr td div.Birthday {
	font-weight: bolder;
	background-color: #EEF;
	color: #090;
	border-radius: 3px;
}
div.cal_wrapper table.cal tr td div.backward {
	color: #CCC;
	font-weight: normal;
	background-color: #FFF;
	border-radius: 3px;
}
div.cal_wrapper table.cal tr td div.pointer {
	cursor: pointer;
}
div.cal_wrapper table.cal tr td div.pointer:hover {
	background-color: #EEE;
}
